" The version of the nymea system you are trying to connect to is too new "

Hi , after update this message appeared :

"The version of the nymea system you are trying to connect to is too new. This app supports only up to API version 6.x but this nymea system API version 7.0. Please update nymea:app "

So after update the mobile app all ok , but not ok with the ubuntu and windows deskop app.
Is desktop app version 7.0 available please ?

Thanks !

The update to 1.6.0, which is capable of the jsonrpc protocol version 7 should be available on all platforms.

1 Like

Hi ,
I reinstalled the desktop app on Ubuntu PC and everything is ok , but on windows pc does not work. I download the desktop app from this link :

https://nymea.io/documentation/users/installation/app

Is any other version available for windows ?

Thank you !

Hmm. Seems that link is outdated indeed. You’ll find the package here Index of /nymea-app/windows

We’ll update the link asap
Thanks for reporting.

1 Like